Faille de sécurité : pourquoi vous devez mettre à jour votre iPhone le plus rapidement possible

0

A security flaw threatens iPhone and iPad users. Apple recommends the mettre rapidement à jour ces appareils.

© Pexel

Apple recommends iPhone and iPad cell phones to help devices respond faster to a zero-day vulnerability. It is not possible to allow cybercriminals using malicious sites or malware installers on iOS. In late November, Apple wrote a corrigé of the failed CVE-2022-42856 known as the iPhone 5S, iPhone 6 and 6 Plus, iPad Air, iPad mini 2, iPad mini 3, and 6th generation iPod touch. However, failed misuse by cybercriminals abuse the right way, inform various specialized media. « The behavior of a contenu web maliciousness may lead to arbitrary code execution. Apple is aware of a report on the issue of actively exploiting iOS version releases in iOS 15.1 », explain Apple about the site internet. Veillez donc à rapidement télécharger la dernière mise à jour de votre téléphone.

Or: WhatsApp will not work on more than 49 smartphones from January 1, 2023

You might also like